[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֑ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֣ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "וּ⁠לְ⁠רִבְקָ֥ה",
      "strong": [
        "c:l:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֤ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֤ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֥ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "לְ⁠רִבְקָ֑ה",
      "strong": [
        "l:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 58
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "לְ⁠רִבְקָה֙",
      "strong": [
        "l:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 59
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֥ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 60
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָה֙",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 61
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֜ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 61
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֖ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 64
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָה֙",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 67
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֛ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֗ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֥ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "וְ⁠רִבְקָ֖ה",
      "strong": [
        "c:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֔ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֥ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "וּ⁠לְ⁠רִבְקָֽה",
      "strong": [
        "c:l:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "וְ⁠רִבְקָ֣ה",
      "strong": [
        "c:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "וְ⁠רִבְקָה֙",
      "strong": [
        "c:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֖ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִ֠בְקָה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "לְ⁠רִבְקָ֔ה",
      "strong": [
        "l:H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָה֙",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֔ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֖ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֔ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "rebekah",
      "quote": "רִבְקָ֣ה",
      "strong": [
        "H7259"
      ],
      "occurrence": 1
    }
  }
]
